#!/bin/bash
###################################################
# A script to run a single event of MUSIC Hydro   #
# argument $1: eventnumber                        #
###################################################

number=$1
origDir=$(pwd)
targetDir=/lustre/alice/users/jcrkovsk/IPGlasmaEvents/Event$number
cd $targetDir
## the following runs simus starting at t0=0.6 f
mkdir Hydro06
cd Hydro06
cp ../epsilon-u-Hydro-t0.6-0.dat .

ln -s /lustre/alice/users/jcrkovsk/music_hydro/EOS EOS	## create a symlink to the EOS folder
/lustre/alice/users/jcrkovsk/music_hydro/MUSIChydro /lustre/alice/users/jcrkovsk/IPGlasmaEvents/inputfiles/music_inputIPGlasma06_mode_2

cd $origDir
